Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163663 - glyphs are missing at the rendering
Summary: glyphs are missing at the rendering
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-07-20 02:13 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-06 02:29:59 UTC


Attachments (Terms of Use)
a testcase (deleted)
2005-07-20 02:13 UTC, Akira TAGOH
no flags Details
a screenshot on FC4 (deleted)
2005-07-20 02:15 UTC, Akira TAGOH
no flags Details
a screenshot on devel (deleted)
2005-07-20 02:15 UTC, Akira TAGOH
no flags Details

Description Akira TAGOH 2005-07-20 02:13:15 UTC
Description of problem:
When I previewed a PostScript file with gs8, obviously some glyphs are not rendered.

Version-Release number of selected component (if applicable):
ghostscript-8.15-0.rc3.6

How reproducible:
always

Steps to Reproduce:
1.look at an attached PS file with gs8
2.
3.
  
Actual results:
some glyphs are missing.

Expected results:
all glyphs should be shown properly.

Additional info:
This is an regression bug. it worked on FC4.

Comment 1 Akira TAGOH 2005-07-20 02:13:15 UTC
Created attachment 116960 [details]
a testcase

Comment 2 Akira TAGOH 2005-07-20 02:15:28 UTC
Created attachment 116961 [details]
a screenshot on FC4

Comment 3 Akira TAGOH 2005-07-20 02:15:54 UTC
Created attachment 116962 [details]
a screenshot on devel

Comment 4 Tim Waugh 2005-07-27 17:33:02 UTC
davidz: Could this be related to freetype?

Comment 5 Tim Waugh 2005-08-09 13:58:02 UTC
This still seems to happen with 8.15-0.rc3.7.

Comment 6 Akira TAGOH 2005-09-02 03:05:01 UTC
no glyphs are missing on the testcase with 8.15-0.rc4.3 anymore. but the last
line (the left line) is rendered over the outer frame. should I close this and
file an another bug for that?

Comment 7 Tim Waugh 2005-09-05 12:15:50 UTC
Yes please.


Note You need to log in before you can comment on or make changes to this bug.